This is a migrated thread and some comments may be shown as answers.
IE8 testing.
1 Answer 15 Views
This is a migrated thread and some comments may be shown as answers.
SD
Top achievements
Rank 1
SD asked on 29 Sep 2011, 06:51 AM
Hi Guys, 

I've got a substantial number of tests running using webaii 2.0 using FireFox(3.6).
I need to run the same tests using IE8. Is IE8 supported in 2.0 ? 

ta.

1 Answer, 1 is accepted

Sort by
0
Plamen
Telerik team
answered on 29 Sep 2011, 10:37 AM
Hello Sd,

Yes, WebAii 2.0 is compatible with Internet Explorer 8. But only with the 32-bit version. It doesn't support 64-bit version of IE. Are you experiencing problems running your tests on IE8? Please read this article to see how to configure your Internet Explorer for automation. 

Have you consider the option to upgrade the Framework to our latest release? We recently released our 2011.2.928 version of the Framework. You can download it from your Telerik account here. This version contains many bug fixes and many new features, including support for the latest browsers.

Hope to hear from you soon!

Greetings,
Plamen
the Telerik team

Check out Telerik Trainer, the state of the art learning tool for Telerik products.
Asked by
SD
Top achievements
Rank 1
Answers by
Plamen
Telerik team
Share this question
or